# class Kvdr

* This program is free software; you can redistribute it and/or modify * it under the terms of the GNU General Public License as published by * the Free Software Foundation; either version 2 of the License, or * (at your option) any later version. More...

Definition | `#include <kvdr.h>`
Inherits | QWidget (unknown) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Kvdr (QWidget* parent=0, const char *name=0)
- ~Kvdr ()

## Detailed Description

* This program is free software; you can redistribute it and/or modify * it under the terms of the GNU General Public License as published by * the Free Software Foundation; either version 2 of the License, or * (at your option) any later version. * * *************************************************************************

Kvdr (QWidget* parent=0, const char *name=0)

### Kvdr

~Kvdr ()

### ~Kvdr

Generated by: guido on wonderbox on Fri Mar 29 18:39:39 2002, using kdoc 2.0a53.